var lines = [];
 
function enter(){
  var text = document.getElementById("textbox");
  var json = JSON.parse(text.value);
  
  console.log(json);
  
  for (var i = 0; i<json.length; i++){
  	if ((json[i] % 2) === 0){
  		lines.push(json[i]);	
  	}
  }
  
  var target = document.getElementById("output");
  target.innerText = lines;
  
  text.value = "";
}
